body { background:#F6F6F6;}
.dt-know-type { background-color:#FFF; padding:0.5rem 0.25rem;}
.dt-know-type a { color:#03a9f4}
.dt-know-type .aui-active a { color:#fff}
.dt-article-times .dt-iconfont { font-size:0.7rem; color:#999; margin-right:0.15rem;}
.dt-club-item .dt-club-item-title { margin-bottom:0;}
.dt-club-item .dt-club-item-content { width: 100%;line-height:180%; font-size:0.8rem; color:#000; margin-bottom:0.25rem;word-break: break-word;}
.dt-club-item .dt-club-item-content img { width: auto; max-width:100% !important; height: auto !important}
.dt-club-item .aui-list-item { padding-left:0.5rem;}
.dt-club-item .aui-list-item-media{ padding-right:0.5rem;}
.dt-club-item .aui-list-item-title a { color:#000;}
.dt-club-item .dt-club-item-passport { margin-top:0.25rem;}
.dt-club-item .aui-list-item-text .dt-label { margin-right:0.25rem; background:#FFF;}


.dt-club-item .dt-club-all-answers { padding:0.7rem; font-size:0.8rem; background: #F3F3F3}
.dt-club-item .dt-club-answers-content { line-height:180%; font-size:0.8rem; color:#000; margin-bottom:0.25rem;word-break: break-word;}

.dt-know-club-gaoji { padding:0.7rem !important; font-size:0.8rem !important; background: #F3F3F3 !important}

.dt-club-type {}
.club-user-list .aui-list-item { min-height: 2rem;}
.aui-list-item-user {}
.aui-list-item-user .aui-list-item-media { width:2.5rem}
.aui-list-item-user .aui-list-item-media img { border-radius:50%;}
#club_reply { background:#FFF;}
.aui-list-item-replys {}
.aui-list-item-replys .aui-list-item-media { width:2.5rem}
.aui-list-item-replys .aui-list-item-media img { border-radius:50%;}
.aui-list-item-replys .aui-list-item-footer { line-height:2.25rem; text-align:right; padding-right:0.5rem; color:#666; font-size:0.6rem}
.aui-list-item-replys .aui-list-item-footer .dt-iconfont { font-size:0.6rem; margin-left:0.5rem; margin-right:0.1rem;}
